Subject: bug#24890: 25.1; Several documentation problems

From: Jorge Morais Neto <[email-masked]>
Date: Sat, 12 Nov 2016 17:02:40 -0200

On 7 November 2016 at 15:56, Eli Zaretskii <[email-masked]> wrote:
>> From: Jorge Morais Neto <[email-masked]>
>>    Finally, perhaps the manual should mention that hide-sublevels, hide-other
>>    and some other commands are actually deprecated aliases.
>
> I simply replaced the obsolete names with the current ones.
Thank you.  Could you also update [[info:emacs#Foldout]]?  It still mentions
obsolete aliases.

-- 
• I am Brazilian.  I hope my English is correct and I welcome corrections.
• Please adopt free formats like PDF, ODF, Org, LaTeX, Opus, WebM and 7z.
• Free (as in free speech) software for Android: https://f-droid.org/